.bold {
    font-family: "Montserrat-Bold" !important;
}

.row {
    margin-right: unset;
    margin-left: unset;
}

.container-fluid {
    padding-right: unset;
    padding-left: unset;
}

.bye-title {
    color: var(--Black, #212427);
    text-align: center;
    font-size: 32px;
    font-style: normal;
    line-height: normal;
}

.svg-trust {
    display: flex;
    width: 1041px;
    padding: 80px 0px 58px 0px;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
    content: url(../../blog/svg/trust.svg);
}

button.metaf-more {
    border: 0px;
    background: transparent;
    text-align: right;
    max-width: 200px;
    /*margin-right: auto;*/
}

.title-top {
    font-size: 35px;
    line-height: 140%;
    color: var(--Black, rgba(0, 0, 0, 1));
}

.info-top {
    display: flex;
    margin-top: 20px;
}

.info-mid {
    display: flex;
    align-content: center;
    flex-wrap: wrap;
    align-items: center;
}

.subtitle-top {
    font-size: 16px;
    color: var(--Black, rgba(0, 0, 0, 1));
}

.in-between {
    border-left: 1px solid rgba(195, 195, 195, 1);
    margin: 5px 10px;
}

.in-between-two {
    border-top: 2px solid rgba(255, 255, 255, 1);
    margin: auto;
    width: 70px;
    margin-bottom: 25px;
}

.moving-boxes-img {
    /* width: 508px; */
    width: auto;
    height: 385px;
    gap: 10px;
    border-radius: 4px;
    background-image: url(../../img/metaforikh/moving_boxes.png);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    margin-left: 30px;
}

.price-box {
    /* border: 1px solid #dee2e6; */
    gap: 14px;
    border-radius: 4px;
    padding: 24px;
    box-shadow: 0px 0px 17.5px 6px rgba(0, 0, 0, 0.2);
    color: var(--Color-White, rgba(255, 255, 255, 1));
}

.timokatalogos-div {
    margin-bottom: 10px;
    display: flex;
    flex-wrap: wrap;
    align-content: center;
}

.timokatalogos {
    font-size: 20px;
    line-height: 100%;
    color: var(--Black, rgba(0, 0, 0, 1));
}

.starter {
    border-radius: 4px;
    border: 1px solid #007FFF;
    background: #007FFF;
    padding: 15px;
    flex-direction: column;
    align-items: flex-start;
    gap: 8px;
    margin: 0px 10px;
    height: 200px !important;
    /* width: 190px !important; */
    display: flex !important;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.starter-title {
    color: #FFFFFF;
    font-size: 18px;
    font-style: normal;
    line-height: 25px;
    display: flex;
    align-items: center;
}

.starter-mid {
    display: flex;
    align-items: center;
    gap: 10px;
}

.starter-small {
    color: #FFFFFF;
    font-size: 14px;
    font-style: normal;
    line-height: 25px;
}

.starter-big {
    color: #FFFFFF;
    text-align: center;
    font-size: 42px;
    font-style: normal;
    line-height: 86px;
}

.starter-arrow {
    position: relative;
    top: 0px;
}

.mt70 {
    margin-top: 70px;
}

.mt100 {
    margin-top: 100px;
}

.mb10 {
    margin-bottom: 10px;
}

.mb40 {
    margin-bottom: 40px;
}

.mt10 {
    margin-top: 10px;
}

.mt20 {
    margin-top: 20px;
}

.card-shadow {
    filter: none;
    height: 100%;
    filter: unset;
}

div.services {
    background: #fff;
    padding: 60px 0px 0px 0px;
    box-shadow: unset;
}

.card-shadow .card-title {
    bottom: 16rem;
    letter-spacing: 0;
    line-height: 35px;
    color: var(--Black, #212427);
    font-size: 20px;
    line-height: 30px;
    position: unset;
    margin-top: 10px;
}

.card-text {
    font-size: 1rem;
    margin-bottom: 0.7rem !important;
    color: var(--Black, #212427);
    font-size: 16px;
    font-style: normal;
    line-height: 24px;
}

.paketa-title {
    font-size: 28px;
    line-height: 100%;
    text-align: center;
    color: #000000;
}

.tac {
    text-align: center;
}

.popular-move {
    width: auto;
    height: 220px;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    border-radius: 4px;
}

.card-body {
    padding: 15px 0px !important;
}

.card {
    position: relative;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: unset;
    background-clip: border-box;
    border: unset;
    border-radius: 0.25rem;
    filter: unset;
    border-radius: 8px;
}

.col-md-3.col3-review {
    padding: 65px 45px 20px 45px;
    border-radius: 8px;
    margin: 25px;
    border-radius: 8px;
    border: 1px solid var(--Grey-2, #dbdfe6);
    background: var(--White, #fff);
    box-shadow: unset;
    /* min-height: 300px; */
    /* max-height: 600px; */
    height: auto;
    justify-content: left;
    align-content: center;
    align-items: center;
    display: flex;
    max-width: 30% !important;
}

.review-comment {
    font-size: 15px;
}

.review-outer {
    border: unset !important;
    padding: 0px !important;
    margin-top: -50px;
}

.reviewFullBar {
    background: url(../../img/icons/full-stars.svg);
    background-repeat: no-repeat;
    width: 120px;
    height: 23px;
}

.cycle-chars {
    padding-top: 7px !important;
    font-size: 22px !important;
}

.review-comment {
    margin-top: 20px;
    margin-bottom: 10px;
    font-family: "Montserrat-Regular";
}

.review-footer {
    display: flex;
    /* position: absolute;
  bottom: 15px; */
}

div#read_reviews {
    margin-left: 0px;
    margin-right: 0px;
}

.review-name {
    font-size: 16px;
    font-family: "Montserrat-SemiBold";
    padding-left: 10px;
}

.review-date-outer {
    display: flex;
    margin-bottom: 20px;
}

.cycle-chars {
    width: 46px;
    height: 46px;
    background: #212427;
    color: #fff;
    text-align: center;
    padding-top: 11px;
    border-radius: 50%;
    padding-top: 7px !important;
    font-size: 22px !important;
}

.mcr-bookings {
    text-align: center;
    margin-top: 35px;
    color: #000000;
    font-size: 28px;
    line-height: 100%;
}

.mcr-booking {
    text-align: center;
    margin-top: 15px;
    color: #000000;
    font-size: 16px;
    display: flex;
    place-self: center;
    align-items: center;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;

}

.mcr-booking::before {
    content: url(../../img/metaforikh/perfect.svg);
    width: 75px;
    height: 30px;
    display: block;
    margin-right: 5px;
}

.customer-rev-name-outer {
    padding-left: 0px !important;
}

.blog-veri::before {
    content: url(../img/categories/check-green.svg);
    width: 16px;
    height: 16px;
    display: block;
}

.blog-veri {
    color: #0d8a29;
    font-size: 14px;
    line-height: 17px;
    text-align: left;
    display: flex;
}

/* .moreServicesButton {
    border: 1px solid #007fff;
    padding: 14px 28px 14px 28px;
    gap: 9px;
    border-radius: 4px;
    font-size: 17px;
    line-height: 22px;
    text-align: center;
    color: #007fff;
    margin: auto;
    cursor: pointer;
}

.moreServicesButton:hover {
    color: white;
    background: #007fff;
} */

.moreServicesButton {
    font-size: 14px;
    text-align: right;
    color: var(--Cyan, rgba(0, 127, 255, 1));
    cursor: pointer;
    /* }
.moreServicesButton:hover { */
    text-decoration: underline;
}

.reviews-arrow {
    position: absolute;
    top: 100px;
    transform: translateY(-50%);
    background: #fff;
    border: none;
    padding: 10px;
    cursor: pointer;
    z-index: 1;
    border-radius: 50px;
    outline: none;
    /* box-shadow: 0px 4px 7px 0px rgba(0, 0, 0, 0.08); */
}

.reviews-arrow-left {
    left: 0px;
}

.reviews-arrow-right {
    right: 0px;
}

.end-state {
    margin: auto;
    justify-content: center;
}

.custom-eggyhsh-svg {
    content: url(../../img/metaforikh/custom_eggyhsh.svg);
    /* cursor: pointer; */
}

.business-svg-before {
    content: url(../../img/metaforikh/business.svg);
}

.big-star-svg-before {
    content: url(../../img/metaforikh/star.svg);
}

.tooltip-svg {
    background-image: url(../../img/metaforikh/tooltip.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    width: 25px;
    height: 25px;
    margin-left: 5px;
    cursor: pointer;
}

/* Tooltip container */
.custom-tooltip {
    position: relative;
    display: inline-block;
}

/* Tooltip text */
.custom-tooltip .custom-tooltiptext {
    visibility: hidden;
    width: 300px;
    color: black;
    background-color: #fff;
    text-align: center;
    /* border: 1px solid black; */
    padding: 5px 0;
    border-radius: 6px;
    position: absolute;
    z-index: 1;
    bottom: 100%;
    left: 50%;
    margin-left: -147px;
    /* Use half of the width + margins, to center the tooltip */
    padding: 15px;
    box-shadow: 0px 4px 16px 0px #00267729;
}

/* Show the tooltip text when you mouse over the tooltip container */
.custom-tooltip:hover .custom-tooltiptext {
    visibility: visible;
}

.custom-tooltip .custom-tooltiptext::after {
    content: " ";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: white transparent transparent transparent;
}

.business-svg {
    font-size: 14px;
    color: rgba(0, 0, 0, 1);
}

.big-star-svg {
    font-size: 14px;
    color: rgba(0, 0, 0, 1);
}

.metaf-serve {
    justify-content: space-between;
    /* display: flex; */
    padding: 8px 5px;
    align-items: center;
    flex-wrap: wrap;
}

.metaf-more {
    font-size: 14px;
    text-align: right;
    color: var(--Cyan, rgba(0, 127, 255, 1));
    cursor: pointer;
}

.metaf-more:hover {
    text-decoration: underline;
}

.serve-title {
    color: var(--Black, rgba(0, 0, 0, 1));
    font-size: 16px;
    line-height: 21.86px;
    text-align: left;
}

.serve-per {
    font-size: 16px;
    line-height: 21.86px;
    text-align: left;
    color: var(--Black, rgba(0, 0, 0, 1));
}

button:focus,
a:focus {
    outline: none;
}

.step-box {
    background-color: #f0f7ff;
    padding: 20px;
    border-radius: 10px;
    text-align: left;
    min-height: 220px;
    display: grid;
    margin: 10px 0px;
}

.step-number {
    color: rgba(0, 127, 255, 1);
    font-size: 18px;
    line-height: 100%;

}

.step-title {
    font-size: 18px;
    line-height: 100%;
    color: rgba(0, 0, 0, 1);
    margin: 10px 0px;
}

.step-text {
    font-size: 16px;
    color: rgba(0, 0, 0, 1);
}

.step-lead {
    font-size: 28px;
    line-height: 100%;
    text-align: center;
    color: rgba(0, 0, 0, 1);
}

.info-box {
    gap: 24px;
    border-radius: 4px;
    border-width: 1px;
    padding: 40px 24px;
    color: rgba(255, 255, 255, 1);
    border: 1px solid rgba(221, 221, 221, 1)
}

.info-box-text {
    font-size: 16px;
    text-align: center;
    color: rgba(0, 0, 0, 1);
}

.info-box-title {
    font-size: 20px;
    line-height: 100%;
    text-align: center;
    color: rgba(0, 0, 0, 1);
    margin: 25px 0px;
}

.sticky-box-title {
    line-height: 100%;
    text-align: center;
    color: rgba(0, 0, 0, 1);
    margin-bottom: 15px;
    margin-top: 8px;
    font-size: 18px;
}

.call-button {
    display: flex;
    flex-wrap: wrap;
    justify-self: center;
    gap: 16px;
    border-radius: 4px;
    padding: 15px 30px;
    background: var(--Light-red, rgba(255, 64, 64, 1));
}

.sticky-button {
    display: flex;
    flex-wrap: wrap;
    justify-self: center;
    gap: 16px;
    border-radius: 4px;
    padding: 10px;
    background: var(--Light-red, rgba(255, 64, 64, 1));
    width: 95%;
    justify-content: center;
}

.phone-svg {
    color: rgba(255, 255, 255, 1);
    font-size: 18px;
    line-height: 100%;
    text-align: center;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    align-content: center;
}

.phone-svg::before {
    content: url(../../img/metaforikh/phone.svg);
    cursor: pointer;
    margin-right: 5px;
}

.call-button:hover {
    background-color: rgba(255, 255, 255, 1);
    border: 1px solid var(--Light-red, rgba(255, 64, 64, 1))
}

.call-button:hover .phone-svg {
    color: var(--Light-red, rgba(255, 64, 64, 1));
}

.call-button:hover .phone-svg::before {
    content: url(../../img/metaforikh/phone-light-red.svg);
    cursor: pointer;
    margin-right: 5px;
}

.sticky-button:hover {
    background-color: rgba(255, 255, 255, 1);
    border: 1px solid var(--Light-red, rgba(255, 64, 64, 1))
}

.sticky-button:hover .phone-svg {
    color: var(--Light-red, rgba(255, 64, 64, 1));
}

.sticky-button:hover .phone-svg::before {
    content: url(../../img/metaforikh/phone-light-red.svg);
    cursor: pointer;
    margin-right: 5px;
}

.call-button-2 {
    display: flex;
    flex-wrap: wrap;
    justify-self: center;
    gap: 16px;
    border-radius: 4px;
    padding: 15px 30px;
    background: var(--Light-red, rgba(255, 64, 64, 1));
}

.call-button-2:hover {
    background-color: #0137B7;
    border: 1px solid white;
}

.form-button {
    display: flex;
    flex-wrap: wrap;
    justify-self: center;
    gap: 16px;
    border-radius: 4px;
    padding: 15px 30px;
    background: #0137B7;
    cursor: pointer;
    border: 1px solid white;
}

.no-svg {
    color: rgba(255, 255, 255, 1);
    font-size: 18px;
    line-height: 100%;
    text-align: center;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    align-content: center;
    cursor: pointer;
}

.metaf-second-title {
    text-align: center;
    color: rgba(33, 36, 39, 1);
    margin-bottom: 20px;
    font-size: 28px;
    line-height: 100%;
}

.custom-celeb-bg {
    background: #E9F4FF;
    padding-bottom: 70px;
}

.custom-reviews-bg {
    background: #E9F4FF;
    padding-bottom: 40px;
}

.carousel-nav-icon,
.carousel_nav_icon {
    background: white;
    border-radius: 25px;
    border: 2px solid white;
}

.review-naming {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}

.close-courier-img {
    /* width: 508px; */
    width: auto;
    height: 451px;
    gap: 10px;
    border-radius: 4px;
    background-image: url(../../img/metaforikh/close-courier.png);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.extra-lead {
    font-size: 20px;
    line-height: 100%;
    text-align: center;
    color: var(--Black, rgba(0, 0, 0, 1));
}

.extra-text {
    font-size: 16px;
    text-align: center;
    color: var(--Black, rgba(0, 0, 0, 1));
    margin-top: 20px;
    place-self: center;
}

.extra-title {
    font-size: 20px;
    line-height: 100%;
    text-align: left;
    color: var(--Black, rgba(0, 0, 0, 1));
    gap: 10px;
    padding: 8px;
}

.extra-box {
    gap: 10px;
    padding: 8px;
    background: rgba(233, 244, 255, 1);
    margin: 10px 0px;
}

.extra-sub {
    text-align: left;
    font-size: 16px;
    background: rgba(233, 244, 255, 1);
}

.blue-white {
    background: linear-gradient(to bottom, #E9F4FF 67%, white 67%);
}

.why-lead {
    font-size: 28px;
    line-height: 100%;
    text-align: center;
    color: #000000;
    padding: 40px;
}

.why-title {
    font-size: 16px;
    line-height: 23px;
    text-align: center;
    color: #FFFFFF;
    padding: 10px;
    padding-bottom: 0px;
}

.why-text {
    font-size: 14px;
    text-align: center;
    color: #FFFFFF;
    padding: 10px;
}

.why-box {
    gap: 10px;
    border-radius: 8px;
    padding: 24px;
    background: var(--Dark-blue, #0137B7);
    min-height: 221px;
}

.empeiria {
    content: url(../../img/metaforikh/empeiria.svg);
}

.asfaleia {
    content: url(../../img/metaforikh/asfaleia.svg);
}

.exyphrethsh {
    content: url(../../img/metaforikh/exyphrethsh.svg);
}

.oikonomia {
    content: url(../../img/metaforikh/oikonomia.svg);
}

.why-number {
    place-self: center;
    display: flex;
}

.blue-box {
    display: flex;
    border-radius: 8px;
    padding: 32px;
    background: var(--Dark-blue, #0137B7);
}

.wrapper-img {
    width: auto;
    height: 323px;
    gap: 10px;
    border-radius: 4px;
    background-image: url(../../img/metaforikh/wrapper.png);
    background-position: top;
    background-size: cover;
    background-repeat: no-repeat;
}

.why_info_title {
    font-size: 20px;
    line-height: 100%;
    text-align: center;
    color: var(--Color-White, rgba(255, 255, 255, 1));
    margin-bottom: 25px;
}

.why_info_text {
    font-size: 16px;
    text-align: center;
    color: var(--Color-White, rgba(255, 255, 255, 1));
    margin-bottom: 15px;
}

.no-mb {
    margin-bottom: 0px !important;
}

.slick-dots li.slick-active button:before {
    color: #007FFF !important;
    opacity: 1;
}

.slick-dots li button:before {
    color: #007FFF !important;
    opacity: 0.5;
}

.slick-dots {
    bottom: -50px !important;
}

.d-desk-none {
    display: none;
}

.d-desk-none-flex {
    display: none;
}

.d-flex-custom {
    display: flex !important;
}

div.sticky {
    z-index: 3;
    position: sticky;
    bottom: 0;
    display: none;
}

.col-md-sticky {
    position: relative;
    width: 100%;
    padding-right: 0;
    padding-left: 0;
    background: white;
}

.sticky-box {
    gap: 24px;
    padding: 5px;
    color: rgba(255, 255, 255, 1);
}

.call-request {
    border-radius: 2px;
    background: var(--Red, #ff4040);
    display: flex;
    padding: 14px 17px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    font-size: 17px;
    line-height: 22px;
    cursor: pointer;
    border: var(--Red, #ff4040);
    outline: var(--Dark-Red, #ff4040) !important;
    letter-spacing: 1px;
    font-family: Montserrat-Bold;
    color: #fff;
    font-size: 18px;
}

.error-call {
    display: none;
    font-size: 13px;
    color: red;
}

.success-call-request {
    color: #009400;
}

.phone-number-contact {
    margin-left: 5px;
}

.phone-number-contact:hover {
    text-decoration: underline;
    text-decoration-color: #007FFF;
    color: #007FFF;
    cursor: pointer;
}

.outer-section-contact.first-part{
    display: none;
}

@media (min-width: 1200px) {

    .container {
        max-width: 1240px !important;
    }
}

@media screen and (max-width: 1200px) {
    .popular-move {
        width: 300px;
    }

    .step-box {
        min-height: 280px;
    }

    .why-box {
        min-height: 250px;
    }
}

@media screen and (max-width: 1050px) {
    .svg-trust {
        display: flex;
        width: 700px;
        padding: 80px 0px 58px 0px;
        flex-direction: column;
        justify-content: flex-end;
        align-items: center;
        content: url(../../blog/svg/trust.svg);
    }

    .why-col-md-3 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }

    .step-box {
        min-height: 325px;
    }
}

@media screen and (max-width: 991px) {

    .d-mob-none-flex {
        display: none;
    }

    .d-desk-none-flex {
        display: flex;
    }

}

@media screen and (max-width: 977px) {

    .popular-move {
        width: 310px;
    }

    .title-top {
        font-size: 24px;
    }

    .info-mid {
        flex-wrap: nowrap;
    }

    .moving-boxes-img {
        margin-left: 0;
        margin-top: 30px;
        height: 264px;
    }

    .step-lead {
        font-size: 20px;
    }

    .review-outer {
        margin-top: 0px;
    }

    .why-box {
        min-height: 200px;
    }

}

@media only screen and (max-width: 977px) and (min-width: 766px) {
    .d-flex-custom {
        display: block !important;
    }
}

@media only screen and (max-width: 850px) and (min-width: 680px) {
    .review-date-outer {
        display: block !important;
    }
}

@media screen and (max-width: 766px) {
    .svg-trust {
        display: flex;
        width: auto;
        padding: 20px 0px 58px 0px;
        flex-direction: column;
        justify-content: flex-end;
        align-items: center;
        content: url(../../blog/svg/trust-mobile.svg);
    }

    .outer-section-contact.second-part {
        display: flex;
    }

    .popular-move {
        /* margin: 10% 10% 0% 10%; */
        width: 80%;
    }

    .metaf-second-title {
        font-size: 26px;
        margin-bottom: 40px;
    }

    .card-shadow .card-title {
        font-size: 18px;
    }

    .d-mob-none {
        display: none;
    }

    .d-desk-none {
        display: block;
    }

    div.sticky {
        display: block;
    }

    .step-box {
        min-height: 210px;
    }

    .paketa-title {
        font-size: 20px;
    }

    .starter-title {
        font-size: 16px;
    }

    .extra-lead {
        text-align: left;
    }

    .extra-text {
        text-align: left;
    }

    .close-courier-img {
        height: 280px;
        margin-bottom: 25px;
    }

    .why-col-md-3 {
        -ms-flex: unset;
        flex: unset;
        max-width: unset;
    }

    .why-lead {
        font-size: 20px;
        padding-bottom: 20px;
    }

    .wrapper-img {
        height: 235px;
        margin-bottom: 40px;
    }

    .blue-box {
        padding: 16px;
        padding-bottom: 26px;
    }

    .reviews-arrow {
        display: none;
    }

    .carousel-nav-icon,
    .carousel_nav_icon {
        display: none;
    }
}

@media screen and (max-width: 600px) {
    .mcr-bookings {
        color: var(--Black, #212427);
        text-align: center;
        font-size: 22px;
        font-style: normal;
        line-height: 28px;
    }
}

@media screen and (max-width: 500px) {
    .bye-title {
        font-size: 22px;
    }

    .col-md-12.reviews-col-over {
        padding: 0px;
    }

    .popular-move {
        margin: 5% 0% 0% 0%;
        width: 100%;
    }

    .price-box {
        padding: 16px;
    }
}

@media screen and (max-width: 480px) {

    .serve-title,
    .serve-per {
        font-size: 14px;
    }
}

@media screen and (max-width: 440px) {

    .d-flex-custom {
        display: block !important;
    }
}